@import url("https://fonts.googleapis.com/css2?family=Overlock:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&family=Play&family=Playball&family=Poppins:ital,wght@0,700;1,300;1,400;1,700&family=Red+Hat+Display:wght@600&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  /* Safari, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
}

body {
  background: rgba(42, 5, 108);
}

html {
  scroll-behavior: smooth;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: rgba(42, 5, 108);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: #c020d0;
  border-radius: 10px;
}
/* 
.nav {
  background: linear-gradient(
    90.11deg,
    #8432df 8.33%,
    #c020d0 49.48%,
    #902edc 90.63%
  );
  border-bottom: 1px solid #fff;
}

.menu-item {
  text-transform: none;
  color: #ffff;
  font-family: "Red Hat Display", sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin-right: 18px;
}

.menu-item:hover {
  font-size: 18px;
  color: #ffff;
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #fc0fc0;
}

.toggle-btn {
  background-color: transparent;
  border-radius: 0px;
  border: none;
  outline: none;
}

.register {
  background-color: #fc0fc0;
  color: #ffff;
  border: 2px solid #ffff;
  font-weight: bold;
  font-size: 18px;
  padding: 6px 36px;
  border-radius: 20px;
} */

.title {
  text-align: center;
  margin-top: 20px;
  font-size: 25px;
  color: #fff;
}

#demo {
  height: 100%;
  position: relative;
  overflow: hidden;
}

.green {
  background-color: #6fb936;
}

.thumb {
  margin-bottom: 30px;
}

.page-top {
  margin-top: 85px;
}

img.zoom {
  width: 100%;
  height: 200px;
  border-radius: 5px;
  object-fit: cover;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

.transition {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}

.modal-header {
  border-bottom: none;
}

.modal-title {
  color: #000;
}

.modal-footer {
  display: none;
}

.fancybox-skin {
  background: rgb(187, 187, 187);
}

.page-top {
  margin-top: 70px;
}
